#Translation: HOzawa 2010/04/30 http://oss-ja-jpn.sourceforge.jp/

CTL_JRViewerAction=\u30ec\u30dd\u30fc\u30c8\u30d3\u30e5\u30a2
CTL_JRViewerTopComponent=\u30ec\u30dd\u30fc\u30c8\u30d3\u30e5\u30a2\u30a6\u30a3\u30f3\u30c9\u30a6
CTL_JRViewerTopComponentAction=JRViewerTopComponent
CTL_JRViewerTopComponentTopComponent=JRViewerTopComponent\u30a6\u30a3\u30f3\u30c9\u30a6
CTL_RepositoryAction=JasperServer\u30ea\u30dd\u30b8\u30c8\u30ea
CTL_RepositoryTopComponent=\u30ea\u30dd\u30b8\u30c8\u30ea\u30ca\u30d3\u30b2\u30fc\u30bf
HINT_JRViewerTopComponent=\u3053\u308c\u306f\u30ec\u30dd\u30fc\u30c8\u30d3\u30e5\u30a2\u30a6\u30a3\u30f3\u30c9\u30a6\u3067\u3059
HINT_JRViewerTopComponentTopComponent=\u3053\u308c\u306f\u30ec\u30dd\u30fc\u30c8\u30d3\u30e5\u30a2\u30a6\u30a3\u30f3\u30c9\u30a6\u3067\u3059
HINT_RepositoryTopComponent=\u3053\u308c\u306fJasperServer\u30ea\u30dd\u30b8\u30c8\u30ea\u30a6\u30a3\u30f3\u30c9\u30a6\u3067\u3059
